This is a read-only archive. Find the latest Linux articles, documentation, and answers at the new!


Posted by: Anonymous Coward on July 31, 2006 10:10 PM
"the new version of the package breaks something else"<nobr> <wbr></nobr>... On Debian, I've never seen that happen. But installing a specific version of something is easy enough:
<tt>apt-get install package=version</tt>
You can also "pin" a package to a specific version, to prevent it being upgraded.


Return to Little-known APT utilities for Debian desktop users